2 返信 最新の回答 日時: Aug 23, 2015 2:07 AM ユーザー:user14047

    複数バージョンのFmGOについて

    Nu-nrg

      表題のとおりですが、iOSに複数のバージョンのFmGOが入っているのですが、
      後方互換がある?ということで、最新のGOだけ使えば良いのでしょうか?
      古いGOは消しちゃって良いのかな???

       

      よろしくお願いします。